html{
    font-size: 16px;
}

.outer-login-new {
    background: #FBFAFF;
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 100vh;
    background-image: url(../img/login-bg.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
.login-new-inner img{
    height: 12rem;
}
.login-new-inner h3{
   color: #505050;
font-size: 2.5rem;
font-style: normal;
font-weight: 600;
line-height: normal; 
}
.text-purple{
    color: #627FFF !important;
}
.login-new-inner p{
    color: rgba(0, 0, 0, 0.50);
font-size: 1rem;
font-style: normal;
font-weight: 500;
line-height: normal;
}
.new-btn{
 border-radius: 1.2rem;
 color: #121212;
padding: 1rem;
font-size: 1.2rem;
}
.new-btn img {
    height: 1.1rem;
}
.white-btn {
    border: 1.5px solid  #F7F7F7;
    background: #FFF;
    box-shadow: 0px 7.5px 52.5px 0px rgba(18, 18, 18, 0.05) !important;
}
.black-btn {
    border: 1.5px solid  #121212;
    background: #121212;
    color: #fff;
}
.new-for-tiva{
    border-radius: 1.1rem;
background: #FFF;
box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.25);
 color: #505050;
padding: 1rem;
font-size: 1.2rem;
}
.new-for-tiva a{
    color: #0092D7 !important;
}
.btn-box-login{
    max-width: 70%;
    margin: auto;
}
.login-new-inner img.register-logo{
    height: 9rem;
}

.login-new-inner .form-label{
    color: #505050;
font-size: 1.1rem;
font-style: normal;
font-weight: 600;
line-height: normal;
}
.login-new-inner .form-control{
  color: #505050;
font-size: 1.1rem;
font-style: normal;
font-weight: 400;
line-height: normal;  
padding: 1rem;
border-radius: 15px;
border: 1.5px solid  #F7F7F7;
background:  #FFF;
box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.25);
}
.login-new-inner .form-check{
    display: flex;
    align-items: center;
    gap: 1rem;
}
.login-new-inner .form-check .form-check-input {
    height: 2rem;
    width: 2rem;
    border: 1px solid #0092D7;
    box-shadow: none !important;
}
.login-new-inner .form-check .form-check-input:checked{
        background-color: #0092D7;
    border-color: #0092D7;
}
.login-new-inner .form-check .form-check-label{
    color: #505050;
font-size: 1rem;
font-style: normal;
font-weight: 500;
line-height: normal;
}
.main-btn {
    border-radius: 0.8rem;
    background: #627FFF;
    padding: 0.7rem 1.5rem;
    color: #FFF;
    font-size: 1.1rem;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: 0.01rem;
    border: none !important;
    box-shadow: none !important;
}
.common-modal-outer .modal-dialog{
max-width: 700px;
}
.common-modal-outer .modal-content {
    border-radius: 2.5rem;
    padding-bottom: 2rem;
}
.common-modal-outer .modal-content .modal-header{
    border:none !important;
}
.common-modal-outer .modal-content .login-new-inner h3{
    font-size: 1.9rem;
}

@media (max-width: 992px) {
    html{
        font-size: 14px;
    }
}
@media (max-width: 768px) {
    html{
        font-size: 12px;
    }
    .outer-login-new {
    padding: 2rem 0;
}
}



.dashboard-new-box{
    border-radius: 1.4rem;
background: linear-gradient(180deg, #627FFF 0%, #2941AD 100%);
padding: 2.5rem;
display: flex;
align-items: center;
justify-content: center;
text-align: center;
}
.dashboard-new-box h2 {
    color: #FFF;
    font-size: 4rem;
    line-height: 4rem;
    font-style: normal;
    font-weight: 600;
}
.dashboard-new-box h6{
color: #FFF;
font-size: 1.3rem;
font-style: normal;
font-weight: 600;
line-height: normal;
}
.dashboard-new-box p {
    color: #FFF;
    font-size: 1rem;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    margin-top: 1rem;
}
.gradient-box-dash{
background: linear-gradient(180deg, rgba(85, 0, 255, 0.54) 0%, #2941AD 100%) !important;
}
.main-heading-small{
color: #505050;
font-size: 1.4rem;
font-style: normal;
font-weight: 400;
line-height: normal;
}
.main-heading-big{
color: #505050;
font-size: 2.1rem;
font-style: normal;
font-weight: 600;
line-height: normal;
}
.outer-box-wallet-address {
    border-radius: 1.4rem;
    background: linear-gradient(180deg, #627FFF 0%, #2941AD 100%);
    /* margin-top: 1.5rem; */
    padding: 2rem;
}
.social-btn-wallet {
    display: flex;
    align-items: center;
    justify-content: end;
    gap: 1rem;
}
.social-btn-wallet a {
    display: block;
}
.social-btn-wallet a img {
    height: 2rem;
}
.manage-details-inner{
    border-radius: 1rem;
background: #FFF;
backdrop-filter: blur(32.5px);
padding: 1rem;
position: relative;
}
/* .manage-details-inner::before {
    content: "";
    height: 8rem;
    width: 8rem;
    background-color: #2F48B5;
    position: absolute;
    z-index: -5;
    border-radius: 50%;
    left: -1rem;
    top: -1rem;
} */
.manage-details-inner h4{
color: #000;
font-size: 0.9rem;
font-style: normal;
font-weight: 500;
line-height: normal;
}
.manage-details-inner > div{
border-radius: 0.9rem;
background: #5B77F5;
padding: 1rem;
}
.manage-details-inner > div p{
color: #FFF;
font-size: 1rem;
margin-bottom: 0;
font-style: normal;
font-weight: 500;
line-height: normal;
}
.send-token-box p{
    color: #FFF;
font-size: 1rem;
font-style: normal;
font-weight: 400;
line-height: normal;
}
.white-btn-main{
    border-radius: 0.5rem;
background: #FFF;
color: #4560D5;
font-size: 1rem;
font-style: normal;
font-weight: 500;
line-height: normal;
padding: 0.5rem 2rem;
display: inline-block;
}
.refer-tiva-box {
    background-color: #fff;
    padding: 1rem 2rem;
    border-radius: 1rem;
}
.refer-tiva-box p{
color: #505050;
font-size: 1rem;
font-style: normal;
font-weight: 400;
line-height: normal;
}
.refer-tiva-box  h4{
color: #505050;
font-size: 1.5rem;
font-style: normal;
font-weight: 500;
line-height: normal;
}

.refer-tiva-box  a img{
height: 1.5rem;
}
p.refer-code{
color: #627FFF;
font-weight: 500;
}
p.refer-code .main-btn{
border-radius: 0.4rem;
    padding: 0.3rem 2rem;
}

@media (max-width: 768px){
.dashboard-new-box {
    margin-bottom: 1rem;
}

.send-token-box{
    margin-top: 1rem;
}
.refer-tiva-box {
    text-align: center;
}
.refer-tiva-box .social-icon{
    justify-content: center;
}
}

/* donate page css */

.donate-option-box{
    border-radius: 1rem;
background: #FFF;
padding: 2rem;
margin: 1rem 0;
position: relative;
}
.donate-option-box h5 {
    color: #000;
    font-size: 1.2rem;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}
.donate-option-box p{
color: #000;
font-size: 1rem;
font-style: normal;
font-weight: 400;
line-height: normal;
}
.donate-option-box p span{
color: rgba(0, 0, 0, 0.50);
display: block;
}
.donate-option-box .view-btn {
    position: absolute;
    top: 1rem;
    right: 1rem;
}
.donate-option-box .view-btn img {
    height: 3rem;
}
.donate-option-box .main-btn {
    min-width: 50%;
}

/* user page css */

.total-user-box{
    border-radius: 0.8rem;
background: #FFF;
padding: 2rem;
text-align: center;
}
.total-user-box h2 {
    color: #505050;
    font-size: 3rem;
    font-style: normal;
    font-weight: 600;
    line-height: 3rem;
}
.total-user-box p{
color: #BCBCBC;
font-size: 1rem;
font-style: normal;
font-weight: 400;
line-height: normal;
display: flex;
align-items: center;
justify-content: center;
gap: 0.5rem;
margin-bottom: 0;
}
.total-user-box p img{
    height: 1.3rem;
}
.heading-user-box{
    border-radius: 0.8rem;
background: #FFF;
color: #505050;
font-size: 1.5rem;
font-style: normal;
font-weight: 600;
line-height: normal;
padding: 1rem;
}
.top-head-box.user-list .search-box {
    width: 100%;
}
.update-note-link{
    border-radius: 0.8rem;
background: #FFF;
padding: 1rem;
color: #000;
font-size: 1rem;
font-style: normal;
font-weight: 500;
line-height: normal;
margin: 1rem 0;
}
@media (max-width: 992px){
.heading-user-box {
    margin-top: 1rem;
    font-size: 1rem;
}
}

/* marketplace page css */

.marketplace-box h5{
color: #627FFF;
font-size: 1.5rem;
font-style: normal;
font-weight: 500;
line-height: normal;
}
.marketplace-box h2 {
    color: #505050;
    font-size: 2.8rem;
    font-style: normal;
    font-weight: 700;
    line-height: 2.8rem;
    margin-bottom: 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.marketplace-box.donate-option-box h2 .main-btn{
       min-width: auto; 
}
.marketplace-box h6{
    color: #505050;
font-size: 1.5rem;
font-style: normal;
font-weight: 500;
line-height: normal;
}
.marketplace-box.donate-option-box p{
color: #505050;
font-size: 1rem;
font-style: normal;
font-weight: 400;
line-height: normal;
}

@media (max-width:768px){
.marketplace-box h2 {
    display: block;
}
.marketplace-box.donate-option-box h2 .main-btn {
    width: 100%;
    margin: 1rem 0;
}
}

/* error page css */

.error-page-text h1{
    font-size: 15rem;
    font-weight: 700;
}
.loader-outer-main {
    position: fixed;
    backdrop-filter: blur(12px);
    width: 100%;
    height: 100%;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 10000;
    display: flex;
    align-items: center;
    justify-content: center;
}
.loader-outer-main img {
    height: 6rem;
}

a {
    cursor: pointer;
}
.pagination-transaction {
    background: transparent;
    justify-content: flex-end;
    flex-wrap: wrap;
}

.pagination-transaction .page-item .page-link {
    border: 2px solid #627fff;
    margin: 0.3rem;
    padding: 0.5rem;
    font-size: 1rem;
    min-width: 2.8rem;
    text-align: center;
    border-radius: 0.3rem;
    color: #627fff;
    font-weight: 500;
}
.pagination-transaction .page-item:hover .page-link,
.pagination-transaction .page-item:focus .page-link,
.pagination-transaction .page-item:active .page-link,
.pagination-transaction .page-item.active .page-link{
background-color: #627fff;
color: #fff;
}